<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <header>
      <h1>Zuitt IT Solutions</h1>
    </header>
    <main>
      <section>
        <h2>Products Offered</h2>
        <table border="2">
          <thead>
            <tr>
              <th>Package</th>
              <th>Price</th>
              <th>Description</th>
            </tr>
          </thead>

          <tbody>
            <tr>
              <td>Basic</td>
              <td>&#8369; 500.00</td>
              <td>
                Package includes a fully functional website with desired
                specifications.
              </td>
            </tr>

            <tr>
              <td>Premium</td>
              <td>&#8369; 1000.00</td>
              <td>
                Enjoy all the benefits of the basic package and also includes
                site support and maintenance.
              </td>
            </tr>
          </tbody>

          <tfoot>
            <th colspan="3">
              Additional features after initial project is inclusive of charges
            </th>
          </tfoot>
        </table>
        <br />
      </section>

      <section>
        <h2>Contact Form</h2>
        <form action="">
          <label for="fName">First Name:</label><br />
          <input
            type="text"
            name="fName"
            id="fName"
            required
            autocomplete
          /><br />

          <label for="lName">Last Name:</label><br />
          <input
            type="text"
            name="lName"
            id="lName"
            required
            autocomplete
          /><br />

          <label for="email">Email:</label><br />
          <input
            type="email"
            name="email"
            id="email"
            required
            autocomplete
          /><br />

          <label for="contactNumber">Contact Number:</label><br />
          <input
            type="number"
            name="contactNumber"
            id="contactNumber"
            required
            autocomplete
          /><br />

          <!-- Dropdown -->
          <label for="serviceType">Service Type:</label><br />
          <select name="serviceType" id="serviceType">
            <option value="serviceType1">Front End Programming</option>
            <option value="serviceType2">Back End Programming</option>
            <option value="serviceType3">Full Stack Programming</option></select
          ><br />

          <!-- Checkbox -->
          <label>Preferred Contact:</label><br />
          <input
            type="checkbox"
            name="preferredContactEmail"
            id="preferredContactEmail"
          />
          <label for="preferredContactEmail">Email</label><br />

          <input
            type="checkbox"
            name="preferredContactPhone"
            id="preferredContactPhone"
          />
          <label for="preferredContactPhone">Phone</label><br />

          <!-- Radio Button -->
          <label>Package</label><br />
          <input
            type="radio"
            name="package"
            value="basic"
            id="basic"
            required
            autocomplete
          />
          <label for="basic">Basic</label><br />

          <input
            type="radio"
            name="package"
            value="premium"
            id="premium"
            required
            autocomplete
          />
          <label for="premium">Premium:</label><br />

          <!-- Textarea -->
          <label for="message">Message:</label><br />
          <textarea
            name="message"
            id="message"
            cols="30"
            rows="5"
            required
          ></textarea
          ><br />

          <button>Send Inquiry</button><br />
          <button type="reset">Reset</button>
        </form>
      </section>
    </main>
  </body>
</html>
